<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@mipmap/bg_new_main">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/top_logo"
            android:layout_centerHorizontal="true"/>

        <TextView
            android:id="@+id/setting"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="设置"
            android:padding="10dp"
            android:layout_alignParentRight="true"/>
    </RelativeLayout>


    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:layout_marginTop="28dp">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:layout_marginHorizontal="16dp">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <RelativeLayout
                    android:id="@+id/type_cb"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@mipmap/bg_left">
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@mipmap/icon_cunbiao"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="22dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="存标"
                        android:textColor="#ff333333"
                        android:textSize="24sp"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="130dp"/>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/type_sb"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginLeft="16dp"
                    android:background="@mipmap/bg_right">
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@mipmap/icon_shangbiao"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="22dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="上标"
                        android:textColor="#ff333333"
                        android:textSize="24sp"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="130dp"/>
                </RelativeLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp">
                <RelativeLayout
                    android:id="@+id/type_zjlb"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@mipmap/bg_left">
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@mipmap/icon_zhengjuanlb"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="22dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="整卷领标"
                        android:textColor="#ff333333"
                        android:textSize="24sp"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="130dp"/>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/type_lb"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginLeft="16dp"
                    android:background="@mipmap/bg_right">
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@mipmap/icon_lingbiao"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="22dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="领标"
                        android:textColor="#ff333333"
                        android:textSize="24sp"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="130dp"/>
                </RelativeLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp">
                <RelativeLayout
                    android:id="@+id/type_bb"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@mipmap/bg_left">
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@mipmap/icon_bubiao"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="22dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="补标"
                        android:textColor="#ff333333"
                        android:textSize="24sp"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="130dp"/>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/type_hs"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginLeft="16dp"
                    android:background="@mipmap/bg_right">
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@mipmap/icon_huishou"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="22dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="回收"
                        android:textColor="#ff333333"
                        android:textSize="24sp"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="130dp"/>
                </RelativeLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp">
                <RelativeLayout
                    android:id="@+id/type_cx"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@mipmap/bg_left">
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@mipmap/icon_chaxun"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="22dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="查询"
                        android:textColor="#ff333333"
                        android:textSize="24sp"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="130dp"/>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/type_jy"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginLeft="16dp"
                    android:background="@mipmap/bg_right">
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@mipmap/icon_jiaoyan"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="22dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="校验"
                        android:textColor="#ff333333"
                        android:textSize="24sp"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="130dp"/>
                </RelativeLayout>
            </LinearLayout>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="34dp"
        android:orientation="horizontal"
        android:background="#30000000"
        android:gravity="center">
        <TextView
            android:id="@+id/name"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:text="驻点人员姓名：张三三"
            android:textColor="#ffffffff"
            android:textSize="15sp"
            android:gravity="center"/>
        <TextView
            android:id="@+id/phone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="驻点人员手机：15888888888"
            android:textColor="#ffffffff"
            android:textSize="15sp"
            android:gravity="center"/>
    </LinearLayout>
</LinearLayout>
